Feb 172012
 

Für den Webserver Apache2 sind heute einige Sicherheitsupdates erschienen. Es wurden mehrere kritische Sicherheitslücken geschlossen. Betroffen waren Sicherheitslücken im mod_proxy-Modul und in der SetEnvIf-Direktive in der ein Angreifer Schadcode ausführen konnte solange Zugriff auf eine inliegende -htaccess-Datei bestand.

Zeitnah werden alle die von uns betreuten Server mit dem Update versorgt.

Weitere Details über das Sicherheitsupdate kann man auch hier finden:
http://www.ubuntu.com/usn/usn-1368-1/

 Antworten

(Pflichtfeld)

(Pflichtfeld)

Du kannst diese HTML Tags und Attribute benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

© 2014 LAMP solutions GmbH